
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSButtonCell"; title = "Valmis"; ObjectID = "62"; */
"62.title" = "Valmis";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "63"; */
"63.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Nimeä"; ObjectID = "64"; */
"64.title" = "Nimeä";

/* Class = "NSButtonCell"; title = "Poista"; ObjectID = "65"; */
"65.title" = "Poista";

/* Class = "NSButtonCell"; title = "Monista"; ObjectID = "66"; */
"66.title" = "Monista";

/* Class = "NSTextFieldCell"; title = "Esiasetetut väripaletit:"; ObjectID = "67"; */
"67.title" = "Esiasetetut väripaletit:";

/* Class = "NSTextFieldCell"; title = "Muokkaa palettia:"; ObjectID = "68"; */
"68.title" = "Muokkaa palettia:";
